RubyGems Navigation menu

cant_wait 1.1.1

Provides statement timeouts for PostgreSQL and PostGIS databases in a Ruby on Rails web application. Stops any SQL statement that takes more than a specified number of milliseconds.

Versions:

  1. 1.1.1 - November 24, 2013 (234 KB)
  2. 1.1.0 - November 24, 2013 (233 KB)
  3. 1.0.1 - November 21, 2013 (233 KB)
  4. 1.0.0 - November 21, 2013 (233 KB)
  5. 0.0.4 - August 15, 2013 (233 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rails >= 3.0.3
  • Development Dependencies (6):

    Owners:

    Authors:

    • Carlos A. Carro Duplá

    SHA 256 checksum:

    d009fc0adb3b1dbffd993fbb6f506803590794efb0b556b40c0d87ca342a592e

    Total downloads 20,883

    For this version 5,200

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.1

    Links: